   <div class="mid-body">
     <div class="container cost-est-header">
         <div class="row">
     <div class="col-xs-6 pdr-0"><h1>Cost Estimation</h1></div>
         <div class="col-xs-6 text-right">
           <a href="#"><img src="images/fan-settings-icon.png" alt="" />Back to results</a>
         </div>
     </div>
   </div>
  
     <div class="operating-table cost-est-table">
     <table class="table table-responsive">
       <thead>
        <tr class="fan-tab-head">
         <th>Nomenclature</th>
         <th>NominalSize</th>
         <th>OperatingPoint</th>
         <th>Efficiency</th>
         <th>Outer Diameter</th>
         <th>FanSpeed</th>
         <th>FanShaftPower</th>
         <th>IVC</th>
       </tr>
       </thead>
       <tbody>
         
         <tr>
         <td>18</td>
         <td>1000</td>
         <td>1</td>
         <td>88.1</td>
         <td>1413</td>
         <td>2019.5</td>
         <td>883.6</td>
         <td>90</td>
         </tr>
       </tbody>
     </table>
      </div>
   <div class="impeller-main">
   <div class="impeller-heading row">
     <div class="col-xs-8"><h3>Actuals</h3></div>
     <div class="col-xs-4 text-right"><a href="#" class="blue-btn"><i class="fa fa-pencil" aria-hidden="true"></i> Edit</a></div>
   </div>
   <table class="table table-responsive impeller-table mgb-0">
     <thead>
       <tr>
       <th>&nbsp;</th>
       <th>Thickness <span class="break">(mm)</span></th>
       <th>Weights <span class="break">(kgs)</span></th>
       <th>Material of Control</th>
       </tr>
     </thead>
     <tbody>
       <tr>
       <td><span>Diameter</span></td>
       <td>1259</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>BlackPlate / Centre Plate</span></td>
       <td>57</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shroud Plate</span></td>
       <td>41</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Blades</span></td>
       <td>41</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shroud Blades</span></td>
       <td>24</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Nose Piece</span></td>
       <td>163</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Hard Facing Blade</span></td>
       <td>133</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Blade Liner</span></td>
       <td>485 x 1455</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shroud Blade Liner</span></td>
       <td>1624</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Support Blade for blade</span></td>
       <td>90</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Stiffner on Blade</span></td>
       <td>60</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>W/P on Black Plate</span></td>
       <td>106</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>W/S on Black Plate</span></td>
       <td>60</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shround Ring</span></td>
       <td>60</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Hub Ring</span></td>
       <td>106</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Hub</span></td>
       <td>90</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Weight of Impeller:</span></td>
       <td>60</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>GD<sup>2</sup></span></td>
       <td>106</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Size of inlet Box</span></td>
       <td>90</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Bearing Span</span></td>
       <td>60</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shaft Dia at Hub</span></td>
       <td>106</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shaft Dia at Brg</span></td>
       <td>90</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Shaft at Wt.Forging:</span></td>
       <td>60</td>
       <td>0</td>
       <td>Weldox</td>
       </tr>
       <tr>
       <td><span>Liners Required</span><input type="checkbox" name="liner" value="" checked="checked" /></td>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
       </tr>
       <tr>
       <td class="pdl-30">Liners on Black Plate / Centre Plate</td>
       <td>90</td>
       <td>0</td>
       <td>Welldox</td>
       </tr>
       <tr>
       <td class="pdl-30">Liners on Blade</td>
       <td>60</td>
       <td>0</td>
       <td>Welldox</td>
       </tr>
       <tr>
       <td class="pdl-30">Liners on Shroud</td>
       <td>106</td>
       <td>0</td>
       <td>Welldox</td>
       </tr>
       <tr class="gray-bg">
       <td class="pdl-20">Induced Stress</td>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
       </tr>  
       <tr>
       <td><span>Black Plate / Centre Plate</span></td>
       <td>&nbsp;</td>
       <td>0</td>
       <td>&nbsp;</td>
       </tr>
       <tr>
       <td><span>Stround</span></td>
       <td>&nbsp;</td>
       <td>0</td>
       <td>&nbsp;</td>
       </tr>
       <tr>
       <td><span>Blade Inlet</span></td>
       <td>&nbsp;</td>
       <td>0</td>
       <td>&nbsp;</td>
       </tr>
       <tr>
       <td><span>Blade Outlet</span></td>
       <td>&nbsp;</td>
       <td>0</td>
       <td>&nbsp;</td>
       </tr>
     </tbody>
   </table>
    </div> 
  </div>